<component name="libraryTable">
  <library name="opush-server-sdk-1.1.0 (2)">
    <CLASSES>
      <root url="jar://$PROJECT_DIR$/all/lib/opush-server-sdk-1.1.0.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>